订单称重
POST
/erp/sc/routing/wms/order/setOrderWeighed接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/wms/order/setOrderWeighed | HTTPS | POST | 1 |
请求参数
order_numberstringwo_numberstringpkg_real_weightstring必填pkg_real_weight_unitstring必填sync_product_gross_weightstring请求示例
curl --location 'https://openapi.lingxing.com/erp/sc/routing/wms/order/setOrderWeighed?access_token=&app_key=&sign=×tamp=' \
--header 'Content-Type: application/json' \
--data '{
"order_number": "103536668312138123",
"pkg_real_weight": "123",
"pkg_real_weight_unit": "g",
"sync_product_gross_weight": "0"
}'
返回结果
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填totalnumber必填返回成功示例
{
"code": 0,
"message": "",
"error_details": "",
"request_id": "1D30B180-86C2-B50C-C26E-804FD2B3EE0F",
"response_time": "2025-02-19 15:57:16",
"data": [],
"total": 0
}